<?php

/**
  * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 
 * @subpackage mediquet
 

 
 */
?>
<?php
 global $mediquet_opt;

?>
<div class="footer_section">
	<?php if (!empty($mediquet_opt['show_hide_top_footer']) && $mediquet_opt['show_hide_top_footer']==true): ?>	
	 <!--========  footer_section ======== -->
         <div class="footer_top_section">
            <div class="container">
               <div class="row ">
                  <div class="col-lg-12">
                     <div class="footer_top_widget">
					 <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url($mediquet_opt['top_logo']['url']); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>" /></a>
                        <p><?php echo  $mediquet_opt['top_footer_content' ]; ?></p>
						<div class="footer_icon">					
							<?php 
								foreach($mediquet_opt['social_icons'] as $key=>$value ) { 
									if($value != ''){						
										 echo '<a class="'.esc_attr($key).' social-icon" href="'.esc_url($value).'" title="'.ucwords(esc_attr($key)).'" ><i class="icofont-'.esc_attr($key).'"></i></a>';
									}
								}
							?>							
					</div>
                     </div>
                  </div>
               </div>
            </div>
		</div>
      <?php endif; ?>  
	<?php if (!empty($mediquet_opt['witr_show_hide_footer']) && $mediquet_opt['witr_show_hide_footer']==true): ?>	
	 <!--========  footer_section ======== -->
      <div class="foot_section">
         <div class="container">
            <div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<?php if(is_active_sidebar('footer_one')): ?>  
						<?php dynamic_sidebar( 'footer_one' ); ?>
					<?php endif; ?>
				</div>	

               <div class="col-lg-3 col-md-6 col-sm-12">
					<?php if(is_active_sidebar('footer_two')): ?>
					
					<?php dynamic_sidebar( 'footer_two' ); ?>
					
					<?php endif; ?>
				</div> 
				
				<div class="col-lg-3 col-md-6 col-sm-12">
					<?php if(is_active_sidebar('footer_three')): ?>
					<?php dynamic_sidebar( 'footer_three' ); ?>
					
					<?php endif; ?>
				</div>

				<div class="col-lg-3 col-md-6 col-sm-12">
					<?php if(is_active_sidebar('footer_four')): ?>  
					
					<?php dynamic_sidebar( 'footer_four' ); ?>
					
					<?php endif; ?>
				</div>
               
            </div>
         </div>
         <div class="foot_bottom_section">
            <div class="container bd_tp">
               <div class="row ">
                  <div class="col-lg-12">
                     <div class="foot_bottom_text">
			
                        <p><?php echo  $mediquet_opt['hr_copyright' ]; ?></p>
						
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
</div>
      <!-- End scrollUp  -->
      <?php endif; ?>
	  

	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
      <!--======== ======== top_scroll ======= ========= -->
      <div class="top_scroll">
         <a href="#">Top</a>
      </div>
	  
	  
	  
	  
      <?php wp_footer() ?>
      </body>

      </html>