(function($) {
    let slick_active = function($scope) {
        let $slick = $scope.find('.slick_active');
        let $slickID = '#' + $slick.attr('id');
        let slick = $($slickID);
        slick.slick({
            arrows: $slick.data('arrow') || true,
            dots: $slick.data('dot') || false,
            autoplay: $slick.data('autoplay') || true,
            slidesToShow: $slick.data('slide_to_show') || 3,
            slidesToScroll: $slick.data('slide_to_scroll') || 1,
            autoplaySpeed: $slick.data('autoplay_speed') || 3000,
            centerMode: $slick.data('slider_centermode') || false,
            centerPadding: '0px',
            responsive: [
                {
                    breakpoint: 1200,
                    settings: {
                        slidesToShow: $slick.data('slide_reass_show') || 2,
                        slidesToScroll: 1,
                    }
                },
                {
                    breakpoint: 992,
                    settings: {
                        slidesToShow: $slick.data('slide_reas_show') || 1,
                        slidesToScroll: 1,
                    }
                },
                {
                    breakpoint: 767,
                    settings: {
                        slidesToShow: $slick.data('slide_rea_show') || 2,
                        slidesToScroll: 1,
                    }
                }
            ]
        });
    };

    $(window).on('elementor/frontend/init', function() {    
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-team.default', function($scope) {
            slick_active($scope);
        });
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-Testimonial2.default', function($scope) {
            slick_active($scope);
        });
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-slider.default', function($scope) {
            slick_active($scope);
        });
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-posts.default', function($scope) {
            slick_active($scope);
        });
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-image-carousel.default', function($scope) {
            slick_active($scope);
        });
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-project.default', function($scope) {
            slick_active($scope);
        });
        elementorFrontend.hooks.addAction('frontend/element_ready/morat-Service_carousel.default', function($scope) {
            slick_active($scope);
        });
    });
})(jQuery);





(function($) {

    

    /*================ sticky nav 1 ================ */
    $('.menu_scroll_active').scrollToFixed({
        preFixed: function() {
            $(this).find('.scroll_fixed').addClass('sticky_nav2');
        },
        postFixed: function() {
            $(this).find('.scroll_fixed').addClass('sticky_nav1').removeClass('sticky_nav2');
        }
    });


    $(document).on("click", ".menu1 ul li", function () {
        $(this).addClass("active").siblings().removeClass("active");
    });

	
    // bar1
    $(document).ready(function () {
        $(".bar").each(function () {
            $(this).barfiller();
        });
    });
    $(document).ready(function () {
        $("#bar2").barfiller();
    });
    $(document).ready(function () {
        $("#bar3").barfiller();
    });
    $(document).ready(function () {
        $("#bar4").barfiller();
    });

    $(".counter").counterUp({
        delay: 10,
        time: 1000,
    });

    /*--========================
    	Mobile Menu
    ========================*/
    // $(".txt_mobil_menu nav").meanmenu({
    //     meanScreenWidth: "990",
    //     meanMenuContainer: ".txt_mobil_menu",
    //     onePage: true,
    // });

    

    /* Portfolio Isotope  */

    $(".project_filter").imagesLoaded(function () {
        if ($.fn.isotope) {
            var $portfolio = $(".project_filter");

            $portfolio.isotope({
                itemSelector: ".grid-item",

                filter: "*",

                resizesContainer: true,

                layoutMode: "masonry",

                transitionDuration: "0.8s",
            });

            $(".txt_item_filter li").on("click", function () {
                $(".txt_item_filter li").removeClass("active_item");

                $(this).addClass("active_item");

                var selector = $(this).attr("data-filter");

                $portfolio.isotope({
                    filter: selector,
                });
            });
        }
    });

    $(window).scroll(function () {
        if ($(window).scrollTop() > 200) {
            $(".top_scroll").fadeIn();
        } else {
            $(".top_scroll").fadeOut();
        }
    });

    $(".top_scroll").click(function () {
        $("html").animate({ scrollTop: 0 }, 500);
    });




const mobile_menu_bar = document.querySelector('.mobile_menu_bar');
const mobile_menu = document.querySelector('.txt_mobil_menu .menu1')

const expand_btns = document.querySelectorAll('.txt_mobil_menu .expand_btn')


mobile_menu_bar.addEventListener('click', function(){
    console.log('clicked')
    mobile_menu.classList.toggle('active');
})

expand_btns.forEach(btn => {
    btn.addEventListener('click', function(){
        const subMenu = this.parentElement.querySelector('ul');
        subMenu.classList.toggle('active')

        const expand_icon = this.querySelector('i');

        if(subMenu.classList.contains('active')){
            expand_icon.classList.remove('fa-angle-right');
            expand_icon.classList.add('fa-angle-down');
        }else{
            expand_icon.classList.remove('fa-angle-down');
            expand_icon.classList.add('fa-angle-right');
        }
    })
})

   



















})(jQuery);




