<?php

/**
 * Single Post Template
 *
 * @package WordPress
 * @subpackage mediquet
 */

 get_header();
?>
<div class="single-blog-pages">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-md-12 col-sm-12">
        <?php

        if (have_posts()) :
          while (have_posts()) : the_post();
            setPostViews(get_the_ID()); ?>

            <div class="single-post">
              <div class="post-image">
                <img class="image-fluid" src="<?= get_the_post_thumbnail_url() ?>" alt="">
                  <div class="post-single-category">
                    <span><?= the_modified_date() ?></span>
                    <span>By: <?= get_the_category()[0]->cat_name ?></span>
                  </div>
                <h2><?= the_title() ?></h2>
              </div>
              <div class="post-content mx-auto">
                <p><?= the_content() ?></p>
              </div>
              <div class="post-comment">
               <?=  comment_form(); ?>
              </div>
            </div>

        <?php endwhile;
        endif;

        ?>
      </div>
      <div class="col-lg-4 col-md-8 col-sm-12">
        <div class="blog-sideber">
         <?php if(is_active_sidebar('blog_right')): ?>  
						<?php dynamic_sidebar( 'blog_right' ); ?>
					<?php endif; ?>
          
          </div>
      </div>
    </div>
  </div>
</div>


<?php get_footer() ?>